var bBrowserOK; bBrowserOK = 0;if(parseFloat(navigator.appVersion)>=4) if(navigator.appName == 'Microsoft Internet Explorer') bBrowserOK = 1;document.write('<STYLE>');document.write('a.MN22255300 {text-decoration:none; color:#FFFFFF; font-weight: 400; font-family: Trebuchet MS; font-size: 11px; font-style:normal;} ');
document.write('a.MN22255300:hover {text-decoration:none; color:#6BADFF; }');
document.write('a.SMN22255300 {text-decoration:none; color:#FFFFFF; font-weight: 400; font-family: Trebuchet MS; font-size: 11px; font-style:normal;} ');
document.write('a.SMN22255300:hover {text-decoration:none; color:#2A3C72; }');
document.write('table.MT22255300 {background:#000000; border:2 groove #000099; }');
document.write('td.MTD22255300 {padding-left:4; padding-right:4; background:#2E659B; border:1 groove #000000; }');
document.write('.MTI22255300 {color:#FFFFFF; font-weight: 400; font-family: Trebuchet MS; font-size: 11px; font-style:normal;}');
document.write('.MSI22255300 {color:#FFFFFF; font-weight: 400; font-family: Trebuchet MS; font-size: 11px; font-style:normal;}');
document.write('</STYLE>');
function OpenMenu(MenuId){	MenuId.style.visibility = 'visible'; }
function CloseMenu(MenuId){	MenuId.style.visibility = 'hidden';}
function HLT22255300(TDId,AId){	TDId.style.background = '#FFFFFF';	if(AId) AId.style.color = '#2A3C72';}
function UHLT22255300(TDId,AId){	TDId.style.background = '#2E659B';	if(AId) AId.style.color = '#FFFFFF';}
function THLT22255300(TDId,AId){	TDId.style.background = '#FFFFFF';	if(AId) AId.style.color = '#6BADFF';}
function TUHLT22255300(TDId,AId){	TDId.style.background = '#2A3C72';	if(AId) AId.style.color = '#FFFFFF';}
function WSBH22255300(MenuId){

document.write('<span id=' + MenuId + ' STYLE="position:absolute; visibility:hidden; zorder:1; ">');
document.write('&nbsp;<br>');
document.write('<table class="MT22255300" cellspacing=0 cellpadding=2 onMouseOut="CloseMenu(' + MenuId + ');" onMouseOver="OpenMenu(' + MenuId + ');">');} 
function WSIH22255300(ItemID,ItemName,ItemURL,MenuID,ItemTitle,ItemTarget){
document.write('<tr><td id="X' + ItemID + '" class="MTD22255300" onMouseOver="HLT22255300(X' + ItemID + ',' + ItemID + ');" onMouseOut="UHLT22255300(X' + ItemID + ',' + ItemID + ');">');
document.write('<span NOWRAP><a href="' + ItemURL + '" title="' + ItemTitle + '" class="SMN22255300" target="' + ItemTarget + '" id="' + ItemID + '">' + ItemName + '</a></span></td></tr>');}
function WSFH22255300(ItemID,ItemFree){
document.write('<tr><td id="X' + ItemID + '" class="MTD22255300" onMouseOver="HLT22255300(X' + ItemID + ',' + ItemID + ');" onMouseOut="UHLT22255300(X' + ItemID + ',' + ItemID + ');">');
document.write('<span id="' + ItemID + '" class="MSI22255300" >' + ItemFree + '</span></td></tr>');}
function CloseSubBoxH(){document.write('</table></span>');}
function WTIH22255300(MenuID,MenuName,MenuURL,MenuTitle,MenuTarget){
document.write('<span STYLE="position:relative;" class="MTI22255300" onMouseOver="OpenMenu(' + MenuID + ');" onMouseOut="CloseMenu(' + MenuID + ');"><a href="' + MenuURL + '" title="' + MenuTitle + '" target="' + MenuTarget + '" class="MN22255300">&nbsp;' + MenuName + '</a></span>');}
function WTFH22255300(MenuID,MenuFree){
document.write('<span STYLE="position:relative;" class="MTI22255300" onMouseOver="OpenMenu(' + MenuID + ');" onMouseOut="CloseMenu(' + MenuID + ');">&nbsp;' + MenuFree + '&nbsp;</span>');}
function WTHH22255300(MenuName,MenuURL,MenuTitle,MenuTarget){
document.write('<span STYLE="position:relative;" class="MTI22255300" ><a href="' + MenuURL + '" title="' + MenuTitle + '" target="' + MenuTarget + '" class="MN22255300">&nbsp;' + MenuName + '</a></span>');}
function WTHFH22255300(MenuName,MenuFree){
document.write('<span STYLE="position:relative;" class="MTI22255300" >&nbsp;' + MenuFree + '</span>');}
document.write('<TABLE CELLSPACING=0 CELLPADDING=0 WIDTH="100%" BGCOLOR=#2A3C72 STYLE="border:2 groove #000000; "><TR VALIGN=MIDDLE><TD ALIGN=CENTER>');
document.write('<DIV NOWRAP STYLE="visibility:visible; background-color:#2A3C72; font-weight: 400; font-family: Trebuchet MS; font-size:11px; ">');
WTHH22255300('• Main Topic Archive','http://www.prisonplanet.com/archives.html','','_self');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22234739');
WSIH22255300('MI22244134','Skull and Bones','http://www.prisonplanet.com/archive_skull_and_bones.html','MI22234739','','_parent');
if(MI22244134) MI22244134.style.color = '#FFFFFF';WSIH22255300('MI22254855','Bohemian Grove','http://www.prisonplanet.com/archive_bohemian_grove.html','MI22234739','','_self');
if(MI22254855) MI22254855.style.color = '#FFFFFF';WSIH22255300('MI22232550','Freemasonry','http://www.prisonplanet.com/archive_freemasonry.html','MI22234739','','_parent');
if(MI22232550) MI22232550.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22234739','• Occult Elite','','','_parent');
}
else
WTHH22255300('• Occult Elite','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22262899');
WSIH22255300('MI22249282','Moral Meltdown','http://www.prisonplanet.com/archive_moral_meltdown.html','MI22262899','','_parent');
if(MI22249282) MI22249282.style.color = '#FFFFFF';WSIH22255300('MI22232483','Elite Sex Trade','http://www.prisonplanet.com/archive_elite_sex_ring.html','MI22262899','','_self');
if(MI22232483) MI22232483.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22262899','• Decadent Empire','','','_parent');
}
else
WTHH22255300('• Decadent Empire','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22239107');
WSIH22255300('MI22259335','Police State','http://www.prisonplanet.com/archive_police_state.html','MI22239107','','_parent');
if(MI22259335) MI22259335.style.color = '#FFFFFF';WSIH22255300('MI22233216','Big Brother','http://www.prisonplanet.com/archive_big_brother.html','MI22239107','','_self');
if(MI22233216) MI22233216.style.color = '#FFFFFF';WSIH22255300('MI22247093','Brave New World','http://www.prisonplanet.com/archive_brave_new_world.html','MI22239107','','_self');
if(MI22247093) MI22247093.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22239107','• Nazi USA','','','_parent');
}
else
WTHH22255300('• Nazi USA','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22260775');
WSIH22255300('MI22251084','New World Order','http://www.prisonplanet.com/archive_new_world_order.html','MI22260775','','_parent');
if(MI22251084) MI22251084.style.color = '#FFFFFF';WSIH22255300('MI22261854','European Union','http://www.prisonplanet.com/archive_EU.html','MI22260775','','_self');
if(MI22261854) MI22261854.style.color = '#FFFFFF';WSIH22255300('MI22233299','Bilderberg Group','http://www.prisonplanet.com/archive_bilderberg.html','MI22260775','','_self');
if(MI22233299) MI22233299.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22260775','• World Government','','','_parent');
}
else
WTHH22255300('• World Government','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22244064');
WSIH22255300('MI22246439','Murder of Kelly','http://www.prisonplanet.com/archive_murder_of_kelly.html','MI22244064','','_parent');
if(MI22246439) MI22246439.style.color = '#FFFFFF';WSIH22255300('MI22258941','Murder of Diana','http://www.prisonplanet.com/archive_diana_murder.html','MI22244064','','_self');
if(MI22258941) MI22258941.style.color = '#FFFFFF';WSIH22255300('MI22262704','Execution of Berg','http://www.prisonplanet.com/archive_berg.html','MI22244064','','_self');
if(MI22262704) MI22262704.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22244064','• Political Assassinations','','','_parent');
}
else
WTHH22255300('• Political Assassinations','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22232680');
WSIH22255300('MI22239867','War on Terror','http://www.prisonplanet.com/archive_war_on_terror.html','MI22232680','','_parent');
if(MI22239867) MI22239867.style.color = '#FFFFFF';WSIH22255300('MI22241151','War on Iraq','http://www.prisonplanet.com/archive_iraq_aftermath.html','MI22232680','','_self');
if(MI22241151) MI22241151.style.color = '#FFFFFF';WSIH22255300('MI22235885','Arming North Korea','http://www.prisonplanet.com/archives_arming_nkorea.html','MI22232680','','_self');
if(MI22235885) MI22235885.style.color = '#FFFFFF';WSIH22255300('MI22230695','September 11','http://www.prisonplanet.com/911.html','MI22232680','','_self');
if(MI22230695) MI22230695.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22232680','• Geopolitics','','','_parent');
}
else
WTHH22255300('• Geopolitics','','','_parent');
document.write('&nbsp;<font color=#FFFFFF>|</font>');
if(bBrowserOK==1) {
WSBH22255300('MI22233375');
WSIH22255300('MI22241715','Capture of Saddam','http://www.prisonplanet.com/archive_Saddam_capture.html','MI22233375','','_parent');
if(MI22241715) MI22241715.style.color = '#FFFFFF';WSIH22255300('MI22246705','Vote Fraud','http://www.prisonplanet.com/archive_vote_fraud.html','MI22233375','','_parent');
if(MI22246705) MI22246705.style.color = '#FFFFFF';CloseSubBoxH();
WTIH22255300('MI22233375','• Miscellaneous','','','_parent');
}
else
WTHH22255300('• Miscellaneous','','','_parent');
document.write('</DIV></TD>');
document.write('</TR></TABLE>');
